package test.org.itscool.commons.dao;

import org.itscool.commons.dao.*;

public class BookBean1Ex extends BookBean1{
    public static final String COLUM_isdn = "isdn";
    
    private String isdn;
    
    public String getIsdn() {
        return isdn;
    }
    
    public void setIsdn(String isdn) {
        this.isdn = isdn;
    }
}
